Back to LanguageTool Homepage - Privacy - Imprint

java error with Ubuntu 18.04 and Java 11.0.4

Hola!

Soy una usuaria novata en ubuntu 18.04. El problema que tengo es que al intengar cambiar las configuraciones de Language Tool me da este error

Captura%20de%20pantalla%20de%202019-09-21%2014-05-24

En la actualidad tengo instaladas dos versiones de java pero se supone que está predeterminado el de oracle

El problema es que sólo me toma en consideración una de las versiones de java en Libreoffice, obviamente no la que debería.

¿Cómo puedo solucionarlo? Supongo que desinstalar el java de Ubuntu no solucionará el problema porque no veo el java de Oracle, y tampoco puedo agregar el otro java porque me dice que no tengo permisos para acceder a la ruta (desde el explorador puedo acceder sin problemas)

¿Podéis ayudarme? Muchas gracias por adelantado.